Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_linux_alsa.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_linux_alsa.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_linux_alsa.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #ifndef PA_LINUX_ALSA_H
 #define PA_LINUX_ALSA_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.c	(revision 49)
@@ -30,4 +30,25 @@
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
  */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 
 /** @file
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #ifndef PA_PROCESS_H
 #define PA_PROCESS_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_skeleton.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_skeleton.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_skeleton.c	(revision 49)
@@ -31,4 +31,25 @@
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
  */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 
 /** @file
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.c	(revision 49)
@@ -29,4 +29,25 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #ifndef PA_STREAM_H
 #define PA_STREAM_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.c	(revision 49)
@@ -29,4 +29,25 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #ifndef PA_TRACE_H
 #define PA_TRACE_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_types.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_types.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_types.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #ifndef PA_TYPES_H
 #define PA_TYPES_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_hostapis.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_hostapis.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_hostapis.c	(revision 49)
@@ -28,4 +28,25 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_oss.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_oss.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_oss.c	(revision 49)
@@ -34,4 +34,25 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.c	(revision 49)
@@ -29,4 +29,25 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #ifndef PA_UNIX_UTIL_H
 #define PA_UNIX_UTIL_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_util.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_util.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_util.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #ifndef PA_UTIL_H
 #define PA_UTIL_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_ds.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_ds.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_ds.c	(revision 49)
@@ -28,4 +28,25 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_hostapis.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_hostapis.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_hostapis.c	(revision 49)
@@ -28,4 +28,25 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_util.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_util.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_util.c	(revision 49)
@@ -29,4 +29,25 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.c	(revision 49)
@@ -34,4 +34,25 @@
  *
  */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 
 /* Modification History:
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #ifndef PA_WIN_WMME_H
 #define PA_WIN_WMME_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.c	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #include "pa_x86_plain_converters.h"
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 #ifndef PA_X86_PLAIN_CONVERTERS_H
 #define PA_X86_PLAIN_CONVERTERS_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/portaudio/portaudio.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/portaudio/portaudio.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/portaudio/portaudio.h	(revision 49)
@@ -1,2 +1,23 @@
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
 
 #ifndef PORTAUDIO_H
Index: /pjproject/trunk/pjmedia/src/pjmedia/rtcp.c
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/rtcp.c	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/rtcp.c	(revision 49)
@@ -1,4 +1,25 @@
 /* $Id$
  *
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: /pjproject/trunk/pjmedia/src/pjmedia/rtcp.h
===================================================================
--- /pjproject/trunk/pjmedia/src/pjmedia/rtcp.h	(revision 48)
+++ /pjproject/trunk/pjmedia/src/pjmedia/rtcp.h	(revision 49)
@@ -1,4 +1,25 @@
 /* $Id$
  *
+ */
+/* 
+ * PJMEDIA - Multimedia over IP Stack 
+ * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ *
+ * Author:
+ *  Benny Prijono <bennylp@bulukucing.org>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ * 
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ * 
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
